@charset "utf-8";

*
{
      margin: 0;
      padding: 0;
      font-family: Arial, Helvetica, sans-serif;
      font-size: 12px;
      color: #58595b;
      list-style: none;
}
body
{
      text-align: center;
}
img{border:0;}
.f-left{float:left !important;}
.f-right{float:right !important;}
.Title{color: #0084ff; font-size: 14px; font-weight: bold;}
.Title a{color: #0084ff; font-size: 14px; font-weight: bold;}
.bold{font-weight: bold;}
.cinza{font-size: 10px; color: #a7a9ac;}
.azul{color: #0084ff;}
.center
{
      width: 940px;
      margin: auto;
      text-align: left;
      position: relative;
}
a
{
      text-decoration: none;
}
#top
{
      height: 160px;
      background: url(images/top_index.jpg) no-repeat 50% 0 #1b1e32;
}
#logo
{
      margin: 42px 30px 0 50px;
}
#top .item
{
      width: 200px;
      margin: 40px 0 0 60px;
      position: relative;
      z-index: 2;
}
#top .descrip
{
      color: #fff;
      margin: 10px 0;
}
#menu
{

}
#menu
{
      margin-top: 15px;
      position: relative;
      z-index: 2;
}
#page-index
{
      background: url(images/bg_2.png) repeat-x;
}
#menu
{
      margin-top: 61px;
}
#menu li
{
      margin-right: 30px;
      position: relative;
}
#menu li a
{
      background: url(images/menu.png) no-repeat;
      display: block;
      height: 21px;
      width: 70px;
}
#menu .menu-over
{
      display: none;
      left: 0;
      position: absolute;
      top: -30px;
      z-index: -1;
}
#menu li:hover .menu-over
{
      display: block;
}
#menu .i1
{
      background-position: 0 0;
      width: 48px;
}
#menu .i2
{
      background-position: -78px 0;
      width: 59px;
}
#menu .i3
{
      background-position: -167px 0;
      width: 68px;
}
#menu .i4
{
      background-position: -267px 0;
      width: 54px;
}

#multclick
{
      background-color: #20253d;
      height: 50px;
      padding-top: 30px;
}
#listra
{
      border-bottom: 1px dotted #9CA394;
      height: 1px;
      left: 0;
      position: absolute;
      top: 102px;
      width: 34%;
}


/*Content*/
#page-index .top
{
      height: 240px;
}
#vitrine
{
      position: absolute;
      top: -50px;
      right: -20px;
      height: 338px;
}
#page-index .bot .block
{
      width: 250px;
      padding-top: 30px;
}
#page-index .bot .divisoria
{
      margin: 0 40px;
      float: left;
}
#page-index .bot .tip
{
      margin: 10px 0;
}
#page-index .bot .link
{
      margin-top: 15px;
}
#content
{
      position: relative;
}
#listrap
{
      border-bottom: 1px dotted #9CA394;
      height: 1px;
      left: 0;
      position: absolute;
      top: 31px;
      width: 50%;
}
.page .center
{
      background-color: #fff;
      min-height: 300px;
}
#listra-page
{
      border-bottom: 1px dotted #9CA394;
      height: 1px;
      left: 0;
      position: absolute;
      top: 31px;
      width: 320px;
}
.page .page-title
{
      width: 320px;
      text-align: right;
      margin: 50px 0 30px;
}
.page .azul
{
      font-size: 18px;
      margin-bottom: 10px;
      font-weight: bold;
}
.page .texto
{
      font-weight: bold;
}
.page .imagens
{
      margin: 10px 0;
}
.page .imagens li
{
      margin-right: 6px;
}
.page .paragrafo
{
      margin-bottom: 40px;
}
.page .voltar
{
      margin-top: 30px;
}

#galeria
{
      width: 215px;
      margin: 38px 0 0 28px;
}
#galeria li
{
      margin-right: 5px;
}
.jcarousel-next,
.jcarousel-prev
{
      cursor: pointer;
      position: absolute;
}
.jcarousel-prev
{
      background: url(images/prev.png) no-repeat;
      width: 16px;
      height: 13px;
      bottom: 1px;
      left: -30px;
}
.jcarousel-next
{
      background: url(images/next.png) no-repeat;
      width: 16px;
      height: 13px;
      bottom: 1px;
      right: -30px;
}